View Issue Details

IDProjectCategoryView StatusLast Update
0003017SUMoBugpublic2015-09-26 19:04
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.0.3 
Target Version4.1.4Fixed in Version4.1.4 
Summary0003017: O&O Defrag - SUMo is looking at wrong file
DescriptionO&O Defrag - SUMo is looking at wrong file

You should check oodag.exe and not oodcnt.exe.
Then it will see the right version.

oodag.exe --> 18.9.60.0 oodcnt.exe --> 18.9.109
TagsNo tags attached.

Relationships

related to 0003036 resolvedKyle_Katarn O&O Defrag doesn't recognise the right version 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-28 21:20 Kyle_Katarn New Issue
2015-07-28 21:20 Kyle_Katarn Status new => assigned
2015-07-28 21:20 Kyle_Katarn Assigned To => Kyle_Katarn
2015-08-07 00:11 Kyle_Katarn Relationship added related to 0003036
2015-09-06 10:13 Kyle_Katarn Target Version 4.20 => 4.1.1
2015-09-10 21:15 Kyle_Katarn Status assigned => confirmed
2015-09-10 21:16 Kyle_Katarn Target Version 4.1.1 => 4.1.2
2015-09-12 15:26 Kyle_Katarn Target Version 4.1.2 => 4.1.3
2015-09-21 21:22 Kyle_Katarn Target Version 4.1.3 => 4.1.4
2015-09-26 19:04 Kyle_Katarn Status confirmed => resolved
2015-09-26 19:04 Kyle_Katarn Fixed in Version => 4.1.4
2015-09-26 19:04 Kyle_Katarn Resolution open => fixed